html, body {
    padding: 0;
    margin: 0;
    font-family: roboto-regular;
    height: 100%;
    text-align: center;
}

@font-face {
    font-family: roboto-thin;
    src: url(../fonts/Roboto-Thin.ttf);
}

@font-face {
    font-family: roboto-regular;
    src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: roboto-bold;
    src: url(../fonts/Roboto-Bold.ttf);
}

.font-bold {
    font-family: roboto-bold;
}

/* MENU */

#menu {
    background-color: #000;
    color: #fff;
    margin: 0 auto;
    position: fixed;
    width: 100%;
    height: 80px;
    padding-left: 100px;
    padding-right: 180px;
    box-sizing: border-box;
    z-index: 10;
    line-height: 80px;
}

#logo {
    float: left;
    font-size: 50px;
}

nav {
    float: right;
}

nav a {
    text-decoration: none;
    color: #fff;
    margin: 0 15px;
}

nav a:hover {
    color: #F4CB38;
}

/* LEVA STRANA */

#left {
    width: 50%;
    background: url(../img/4.png) no-repeat center center;
    background-size: 90%;
    background-color: #F4CB38;
    padding-left: 100px;
    padding-right: 100px;
    box-sizing: border-box;
    height: 100%;
    float: left;
    position: relative;
}

h1 {
    line-height: 120px;
    font-family: roboto-thin;
    font-size: 70px;
    font-weight: 100;
}

#div-text {
    position: absolute;
    bottom: 50px;
    text-align: left;
}

#more {
    background-color: #000;
    padding: 30px 80px;
    border-radius: 40px;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    display: block;
    width: 320px;
    box-sizing: border-box;
    text-align: center;
    transition: transform 0.5s;
}

#more:hover {
    transform: scale(1.05);
    transition: transform 0.5s;
}

/* PRAVA STRANA*/

#right {
    position: relative;
    width: 50%;
    height: 100%;
    box-sizing: border-box;
    float: right;
    padding-right: 35px;
    padding-left: 35px;
    box-sizing: border-box;
}

#right-img {
    margin: 0 auto;
    margin-top: 80px;
    width: 100%;
    max-width: 1000px;
    padding: 0;
}

#sections-position {
    position: absolute;
    bottom: 50px;
    left: 0;
    width: 100%;
}

#sections {
    margin: 0 auto;
    display: flex;
    width: 100%;
    justify-content: space-around;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.item {
    margin: 0 20px;
    padding: 10 10 50 10;
    width: 360px;
    height: 260px;
    background-color: #fff;
    border: 1 solid black;
    border-radius: 20px;
    box-sizing: border-box;
    box-shadow: 0px 4px 20px rgba(75, 75, 75, 0.25);
    transition: transform 0.5s;
}

.item img {
    height: 80%;
}

.item h2 {
    font-size: 35px;
    margin: 0 auto;
}

.item:hover {
    cursor: pointer;
    transform: scale(1.05);
}